Subject: Re: [patch] RxRPC: use copy_to_user() instead of memcpy()

From: Dan Carpenter <[email-masked]>
Date: Wed, 20 Mar 2013 18:52:04 +0300

On Wed, Mar 20, 2013 at 10:23:38AM +0000, David Howells wrote:
> 
> Are you running with lockdep enabled?  That should catch such things.
> 

Yep.  I've attached the dmesg.  I'll take a look at this more
tomorrow.

regards,
dan carpenter